.back-to-top {
  position: fixed;
  right: 12px;
  bottom: 12px;
  z-index: 1000;

  width: 60px;
  height: 60px;

  border: 4px #FFF solid;
  border-radius: 50%;
  background: #111;
  color: #fff;

  display: flex;
  align-items: center;
  justify-content: center;

  font-size: 16px;

  opacity: 0;
  pointer-events: none;

  box-sizing: border-box;

  transition: opacity 0.3s ease;
  z-index: 990;
}

.back-to-top img{
  filter: invert(92%) sepia(91%) saturate(40%) hue-rotate(218deg) brightness(108%) contrast(100%);
  vertical-align: middle;
  width: 75%;
}

.back-to-top.visible {
  opacity: 1;
  pointer-events: auto;
}
